<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="battery_suggestion_summary" >"অ্যাডাপটিভ ব্যাটারি চালু করুন"</string>
    <string name="smart_battery_manager_title" >"অ্যাডাপটিভ ব্যাটারি"</string>
    <string name="smart_battery_footer">"ব্যাটারি ম্যানেজার যখন বুঝতে পারবে যে অ্যাপের জন্য দ্রুত চার্জ কমে যাচ্ছে, তখন এই অ্যাপগুলি কতখানি ব্যাটারি ব্যবহার করবে তার সীমা নির্দিষ্ট করার সুযোগ আপনাকে দেওয়া হবে। সীমা নির্দিষ্ট করে দিলে অ্যাপগুলি ঠিকভাবে কাজ নাও করতে পারে এবং বিজ্ঞপ্তি আসতে দেরি হতে পারে।"</string>
    <string name="smart_battery_title" >"অ্যাডাপটিভ ব্যাটারি ব্যবহার করুন"</string>
    <string name="battery_tip_smart_battery_summary" >"অ্যাডাপটিভ ব্যাটারি চালু করুন"</string>
</resources>
